html{
  scroll-behavior: smooth;
}

* {
    -webkit-tap-highlight-color: transparent;
}

body{
  padding: 0;
  margin: 0;
}

p{
  font-family: "Poppins", sans-serif;
}
a{
  font-family: "Poppins", sans-serif;
  text-decoration: none;
  color: inherit;

}
.first_seccion_intro{
  padding-top: 10vh;
  background-color:#3A7CA5;
  height: 90vh;
  position: relative;
  border-style: none;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.second_seccion_intro {
  padding-top: 10vh;
  min-height: 90vh; 
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
}

.reveal:nth-child(1) { transition-delay: 0.1s; }
.reveal:nth-child(2) { transition-delay: 0.2s; }
.reveal:nth-child(3) { transition-delay: 0.3s; }
.reveal:nth-child(4) { transition-delay: 0.4s; }
.reveal:nth-child(5) { transition-delay: 0.5s; }
.reveal:nth-child(6) { transition-delay: 0.6s; }

.reveal, .showleft, .showright {
  opacity: 0;
  transition: all 0.9s cubic-bezier(0.2, 0.8, 0.2, 1);
}
.reveal {
  transform: translateY(40px);
}
.showleft {
  transform: translateX(-60px);
}

.showright {
  transform: translateX(60px);
}

.reveal.active, .showleft.active, .showright.active {
  opacity: 1;
  transform: translate(0);
}


